Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Shared_Object.cpp File Reference

`#include "ace/Shared_Object.h"`
`#include "ace/Global_Macros.h"`

Include dependency graph for Shared_Object.cpp:

## Functions
const char * | get_rcsid_ace_Shared_Object (const char *)
## Variables
const char * | rcsid_ace_Shared_Object = get_rcsid_ace_Shared_Object ( rcsid_ace_Shared_Object )

## Function Documentation

const char* get_rcsid_ace_Shared_Object | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_Shared_Object = get_rcsid_ace_Shared_Object ( rcsid_ace_Shared_Object )`[static]`